{% extends 'base.html' %}

{% block meta %}
<title>Ubah Paket Makan</title>
{% endblock meta %}

{% block content %}

<h1>Ubah Paket Makan</h1>

<h3>Hotel: {{kodehotel}}</h3>
<h3>Kode Paket: {{kodepaket}}</h3>

<form method="POST" action='/paket-makan/ubah-paket-makan/{{kodehotel}}/{{kodepaket}}/'>
    <input type="hidden" name="kodehotel" value="{{kodehotel}}">
    <input type="hidden" name="kodepaket" value="{{kodepaket}}">

    <label for="namapaket">Nama Paket:</label>
    <input type="text" name="namapaket" id="namapaket" maxlength="10" required>
    <br>
    <br>

    <label for="harga">Harga:</label>
    <input type="number" id="harga" name='harga' required>
    <br><br>

    <button type='submit'>Submit</button>
</form>

{% endblock content %}